net.corda.flows

## Class Primary.Companion

- net.corda.flows.TwoPartyDealFlow.Primary.Companion

- Enclosing class:
    TwoPartyDealFlow.Primary

      public static class Primary.Companion

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `Companion.AWAITING_PROPOSAL`
    `static class` | `Companion.COPYING_TO_REGULATOR`
    `static class` | `Companion.NOTARY`
    `static class` | `Companion.RECORDING`
    `static class` | `Companion.SENDING_SIGS`
    `static class` | `Companion.SIGNING`
    `static class` | `Companion.VERIFYING`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ProgressTracker` | `tracker()`

- - ### Method Detail

    - #### tracker

          public ProgressTracker tracker()